/*

*/

.version.success_stories /* version checker */
{
	color: #000000;
	background-color: #F18C68;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2648px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -57px;
	width: 0.01px;/* should not cover content below */
}

#pu105
{
	width: 0.01px;
	padding-bottom: 223px;
	margin-left: -100px;
}

#u105
{
	z-index: 173;
	height: 90px;
	position: fixed;
	top: 0px;
}

#u105-bw
{
	z-index: 173;
}

#menuu112
{
	z-index: 174;
	width: 421px;
	position: fixed;
	top: 32px;
	left: 50%;
	margin-left: -105px;
}

#u120
{
	width: 58px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
}

#u123
{
	width: 58px;
	padding-bottom: 10px;
	position: relative;
}

#u123:hover
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u123.MuseMenuActive
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u124-4
{
	width: 45px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 6px;
}

#u123:hover #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u123.MuseMenuActive #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 61px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u143
{
	width: 61px;
	padding-bottom: 10px;
	position: relative;
}

#u143.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u145-4
{
	width: 48px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 6px;
}

#u143:hover #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u143.MuseMenuActive #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u400
{
	width: 66px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 123px;
}

#u403
{
	width: 66px;
	padding-bottom: 10px;
	position: relative;
}

#u403:hover
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u403.MuseMenuActive
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u406-4
{
	width: 53px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 6px;
}

#u403:hover #u406-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u403.MuseMenuActive #u406-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	width: 150px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u138
{
	width: 150px;
	padding-bottom: 10px;
	position: relative;
}

#u138.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u140-4
{
	width: 124px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 6px;
}

#u138:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u138.MuseMenuActive #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u139
{
	z-index: 199;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 130px;
}

#u138.MuseMenuActive #u139
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u136
{
	width: 141px;
	top: 27px;
}

#u137
{
	width: 141px;
	position: relative;
}

#u137:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u1111
{
	width: 141px;
	position: relative;
}

#u1112
{
	width: 141px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1112:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1112:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1112.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1114-4
{
	width: 105px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 14px;
}

#u1112:hover #u1114-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1112:active #u1114-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1112.MuseMenuActive #u1114-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u149
{
	width: 78px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 343px;
}

#u150
{
	width: 78px;
	padding-bottom: 10px;
	position: relative;
}

#u150.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u151-4
{
	width: 66px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 6px;
}

#u150:hover #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u150.MuseMenuActive #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1451-4
{
	z-index: 214;
	width: 49px;
	min-height: 26px;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: 341px;
}

#u1455-4
{
	z-index: 218;
	width: 174px;
	min-height: 21px;
	position: fixed;
	top: 26px;
	left: 50%;
	margin-left: 366px;
}

#u1460
{
	z-index: 222;
	width: 215px;
	padding-bottom: 33px;
	position: fixed;
	top: 43px;
	left: 50%;
	margin-left: 339px;
}

#u1453-4
{
	z-index: 223;
	width: 32px;
	min-height: 28px;
	position: fixed;
	top: 43px;
	left: 50%;
	margin-left: 339px;
}

#u1453-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 32px;
	margin: 0px 0px 0px 339px;
}

#u1456-5
{
	z-index: 227;
	width: 188px;
	min-height: 27px;
	position: fixed;
	top: 49px;
	left: 50%;
	margin-left: 366px;
}

#u3559
{
	z-index: 232;
	width: 296px;
	position: fixed;
	top: -57px;
	left: 50%;
	margin-left: -471px;
}

#u2596
{
	z-index: 233;
}

#u887
{
	z-index: 26;
	min-height: 215px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 28px;
	line-height: 34px;
	font-family: industry-inc-in-n-out, sans-serif;
	font-weight: 400;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u887-bw
{
	z-index: 26;
	min-height: 215px;
	margin-top: -59px;
	margin-bottom: -59px;
}

#u2651
{
	z-index: 27;
	width: 920px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 8px;
	position: relative;
}

#u1486
{
	z-index: 28;
	width: 920px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#ppu843
{
	width: 0.01px;
	margin-right: -10000px;
}

#u843
{
	z-index: 29;
	width: 383px;
	height: 476px;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
}

#u844-7
{
	z-index: 30;
	width: 341px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 23px;
}

#u845-4
{
	z-index: 37;
	width: 271px;
	background-color: transparent;
	line-height: 32px;
	color: #BF1C2B;
	font-size: 27px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 23px;
}

#u846-4
{
	z-index: 41;
	width: 315px;
	background-color: transparent;
	line-height: 26px;
	color: #BF1C2B;
	font-size: 22px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 435px;
	left: 23px;
}

#u847
{
	z-index: 58;
	width: 383px;
	height: 358px;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
}

#u848-4
{
	z-index: 59;
	width: 341px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 23px;
}

#u849-4
{
	z-index: 63;
	width: 341px;
	background-color: transparent;
	line-height: 32px;
	color: #BF1C2B;
	text-align: left;
	font-size: 27px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 23px;
}

#u850-4
{
	z-index: 67;
	width: 315px;
	background-color: transparent;
	line-height: 26px;
	color: #BF1C2B;
	font-size: 22px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 23px;
}

#u855
{
	z-index: 100;
	width: 383px;
	height: 476px;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
}

#u856-10
{
	z-index: 101;
	width: 341px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 23px;
}

#u857-4
{
	z-index: 111;
	width: 289px;
	background-color: transparent;
	line-height: 32px;
	color: #BF1C2B;
	text-align: left;
	font-size: 27px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 23px;
}

#u858-4
{
	z-index: 115;
	width: 315px;
	background-color: transparent;
	line-height: 26px;
	color: #BF1C2B;
	font-size: 22px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 434px;
	left: 23px;
}

#pu859
{
	width: 0.01px;
	margin-top: 25px;
}

#u859
{
	z-index: 119;
	width: 383px;
	height: 462px;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
}

#u860-4
{
	z-index: 120;
	width: 341px;
	min-height: 276px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 23px;
}

#u861-4
{
	z-index: 124;
	width: 347px;
	min-height: 98px;
	background-color: transparent;
	line-height: 32px;
	color: #BF1C2B;
	text-align: left;
	font-size: 27px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 23px;
}

#u862-4
{
	z-index: 128;
	width: 315px;
	min-height: 26px;
	background-color: transparent;
	line-height: 26px;
	color: #BF1C2B;
	font-size: 22px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 422px;
	left: 23px;
}

#ppu834
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 243px;
	margin-left: 537px;
}

#pu843,#pu834
{
	width: 0.01px;
}

#u834
{
	z-index: 45;
	width: 383px;
	height: 339px;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
}

#u827-4
{
	z-index: 46;
	width: 341px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 23px;
}

#u835-4
{
	z-index: 50;
	width: 315px;
	background-color: transparent;
	line-height: 32px;
	color: #BF1C2B;
	text-align: left;
	font-size: 27px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 23px;
}

#u838-4
{
	z-index: 54;
	width: 315px;
	background-color: transparent;
	line-height: 26px;
	color: #BF1C2B;
	font-size: 22px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 23px;
}

#u851
{
	z-index: 71;
	width: 383px;
	height: 410px;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
}

#u852-7
{
	z-index: 72;
	width: 341px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 23px;
}

#u853-4
{
	z-index: 79;
	width: 341px;
	background-color: transparent;
	line-height: 32px;
	color: #BF1C2B;
	text-align: left;
	font-size: 27px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 23px;
}

#u854-4
{
	z-index: 83;
	width: 315px;
	background-color: transparent;
	line-height: 26px;
	color: #BF1C2B;
	font-size: 22px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 367px;
	left: 23px;
}

#u863
{
	z-index: 87;
	width: 383px;
	height: 308px;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
}

#u864-4
{
	z-index: 88;
	width: 341px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 23px;
}

#u865-4
{
	z-index: 92;
	width: 336px;
	background-color: transparent;
	line-height: 32px;
	text-align: left;
	letter-spacing: -1px;
	color: #BF1C2B;
	font-size: 27px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 23px;
}

#u866-4
{
	z-index: 96;
	width: 315px;
	background-color: transparent;
	line-height: 26px;
	color: #BF1C2B;
	font-size: 22px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	left: 23px;
}

#pu847,#pu855,#pu851,#pu863,#pu867
{
	width: 0.01px;
	margin-top: 24px;
}

#u867
{
	z-index: 132;
	width: 383px;
	height: 326px;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
}

#u868-4
{
	z-index: 133;
	width: 341px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 23px;
}

#u869-4
{
	z-index: 137;
	width: 341px;
	background-color: transparent;
	line-height: 32px;
	color: #BF1C2B;
	text-align: left;
	font-size: 27px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 23px;
}

#u870-4
{
	z-index: 141;
	width: 315px;
	background-color: transparent;
	line-height: 26px;
	color: #BF1C2B;
	font-size: 22px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 23px;
}

#pu1434
{
	width: 0.01px;
	margin-top: 26px;
}

#u1434
{
	z-index: 145;
	width: 383px;
	height: 272px;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
}

#u1435-6
{
	z-index: 146;
	width: 341px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 23px;
}

#u1436-4
{
	z-index: 152;
	width: 341px;
	background-color: transparent;
	line-height: 32px;
	color: #BF1C2B;
	text-align: left;
	font-size: 27px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 23px;
}

#u1437-4
{
	z-index: 156;
	width: 315px;
	background-color: transparent;
	line-height: 26px;
	color: #BF1C2B;
	font-size: 22px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 23px;
}

#u2647
{
	z-index: 160;
	width: 383px;
	height: 375px;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 1877px;
}

#u2648-4
{
	z-index: 161;
	width: 341px;
	min-height: 264px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 1941px;
	left: 23px;
}

#u2649-4
{
	z-index: 165;
	width: 347px;
	min-height: 33px;
	background-color: transparent;
	line-height: 32px;
	color: #BF1C2B;
	text-align: left;
	font-size: 27px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1899px;
	left: 23px;
}

#u2650-4
{
	z-index: 169;
	width: 315px;
	min-height: 26px;
	background-color: transparent;
	line-height: 26px;
	color: #BF1C2B;
	font-size: 22px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2213px;
	left: 23px;
}

#pu167
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 17px;
}

#u167
{
	z-index: 2;
	min-height: 41px;
	padding-bottom: 9px;
}

#u167_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#pu200-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 103px;
}

#u200-4
{
	z-index: 3;
	width: 251px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
}

#u1464-6
{
	z-index: 11;
	width: 203px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#u201-4
{
	z-index: 7;
	width: 90px;
	min-height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 888px;
}

#u167-bw
{
	z-index: 2;
	min-height: 41px;
}

#u1466
{
	z-index: 18;
	height: 20px;
	width: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 980px;
}

#u1472
{
	z-index: 21;
	height: 20px;
	width: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1038px;
}

#u1478
{
	z-index: 24;
	height: 20px;
	width: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1004px;
}

.html
{
	background: #FFFFFF url("../images/shutterstock_136301591.jpg") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
}

@font-face
{
	font-family: '__Material-Design-Iconic-Font_5';
	src: url('../fonts/material-design-iconic-font1.eot');
	src: local('☺'), url('../fonts/material-design-iconic-font1.woff') format('woff'), url('../fonts/material-design-iconic-font1.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

